<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="30" passing-score="24" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10043" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>................ use your book? </title>
				<responses>
					<response id="A"> Can you </response>
					<response id="B"> Can I </response>
				</responses>
			</interaction>
			<interaction id="Interaction10053" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>............... borrow this book </title>
				<responses>
					<response id="A"> Can you </response>
					<response id="B"> Can I </response>
				</responses>
			</interaction>
			<interaction id="Interaction10063" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>............ use your pencil? </title>
				<responses>
					<response id="A"> Can you </response>
					<response id="B"> Can I </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10024" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10033" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>.................help me with my homework? </title>
				<responses>
					<response id="A"> Can you </response>
					<response id="B"> Can I </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
